/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles l4v4M00ring5
:: Page Name 2
*/

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
	text-align: center;
}
p, input {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.4;
}

h1, h2, h3, h4 {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color:#0a6a93;
}
h1 {
	font-size:47px;
}
h2 {
	font-size:35px;
}
h3, h4 {
	font-size:17px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
#priority_messages {
	position: fixed;
	width: 100%;
	background: rgba(48, 48, 49,0.8);
	z-index: 1;
	color: #fff;
	padding: 20px 0 0;
	top: 0;
}
#priority_messages li {
	font-size: 20px;
}
#logo {
	box-shadow: none;
	background: url('/public/images/site/top-logo.png') no-repeat left top transparent;
	width: 153px;
	height: 168px;
}


/** MENU */

#top .nav-btn {
    left: 1.875em;
    position: absolute;
    top: 1.5em;
}
.nav-btn {
    background: url("../img/nav-icon.svg") no-repeat scroll left center / 1.875em 1.5em #333333;
    border: 0 none;
    display: block;
    height: 2.25em;
    opacity: 0.7;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    width: 2.625em;
}

.csstransforms3d.csstransitions.js-ready #nav {
    backface-visibility: hidden;
    left: 0;
    transform: translate3d(-100%, 0px, 0px);
}
.js-ready #nav {
    left: -70%;
}
.js-ready #nav {
    background: none repeat scroll 0 0 #333333;
    box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25) inset;
    height: 100%;
    width: 70%;
}

#navigation-header {
	height: 53px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
	background: #067cab; 
	border-top: 1px solid #369cc4;
	border-bottom: 1px solid #06638a;
}
.nav-bar {
	color: #fff;
	background: none;
	margin: 0 auto;
	display: inline-block;
	margin-top: 0;
}
.nav-bar > li > a:first-child {
	padding: 0 11px;
	font-size: 15px;
font-weight: 600;
font-family: 'Raleway', sans-serif;
}
.nav-bar > li {
line-height: 51px;
font-weight: 700;
border-top: none;
border-right: none;
font-size: 14px;
border-top: nono;
border-bottom: none;
border-right: none;
border-left: 1px solid #06638a;
}
/*.nav-bar li:first-child a{
	padding-right: 38px;
}*/
.nav-bar>li:last-child, .nav-bar>li.last-child {
	border-top: none;
	border-right: 1px solid #06638a;
}
.nav-bar>li:hover, .nav-bar>li.active>a  {
	background: #06415b;
}
#logo, .nav-bar li#logo:hover {
	border: none;
	padding: 0;
}

.nav-bar>li, #navigation-header {
	background: rgb(6,124,171); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(6,124,171,1) 0%, rgba(0,128,170,1) 49%, rgba(0,124,165,1) 55%, rgba(11,104,145,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,124,171,1)), color-stop(49%,rgba(0,128,170,1)), color-stop(55%,rgba(0,124,165,1)), color-stop(100%,rgba(11,104,145,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(6,124,171,1) 0%,rgba(0,128,170,1) 49%,rgba(0,124,165,1) 55%,rgba(11,104,145,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(6,124,171,1) 0%,rgba(0,128,170,1) 49%,rgba(0,124,165,1) 55%,rgba(11,104,145,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(6,124,171,1) 0%,rgba(0,128,170,1) 49%,rgba(0,124,165,1) 55%,rgba(11,104,145,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(6,124,171,1) 0%,rgba(0,128,170,1) 49%,rgba(0,124,165,1) 55%,rgba(11,104,145,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#067cab', endColorstr='#0b6891',GradientType=0 ); /* IE6-9 */

}
#contact-block {
	/*box-shadow: inset 0 4px 5px rgba(0,0,0,0.6);*/
}
#contact-content {
	transition: height 1s;
	-moz-transition: height 1s; /* Firefox 4 */
	-webkit-transition: height 1s; /* Safari and Chrome */
	-o-transition: height 1s; /* Opera */
	/*height: 0;*/
	text-align :left;
	/*overflow: hidden;*/

}
#contact-content .button {
	/*background-position: 88px center;*/
}
#contact-content .footer-logo{
	padding:14px 75px 7px 50px;
	float: left;
}
#contact-content p {
	margin-bottom:15px;
}
#contact-content h3 {
	color:#fff;
}
.email-form {
	border-left:1px solid #555;
	margin-bottom: 30px;
}
.email-form form, .email-form dl {
	margin:0;
}
.email-form h3 {
	margin-left: 15px;
margin-bottom: 0;
}
#contact-heading h2 {
	margin:20px 0;
}
#contact-content .email-form input[type=submit] {
	/*background-position: 70px center;*/
	padding-right: 30px;
}
.standard-content {
	text-align: left;
	margin-top:20px;
}
.standard-content h2 {
	text-align: center;
}

/*****
	Form 
******/
.zend_form {
	display: inline-block;
	text-align: left;
}
.zend_form label {
	color:#fff;
}
.zend_form label:after {
	content : ':';
}
.zend_form .small.date {
	width: 150px;
	display: inline-block;
}
#arrival, #departure {
	background: url(/public/images/site/calendar.png) no-repeat 120px center #fff;
}
#google-map{
	width:100%;
	height:500px;
	transition: height 0.3s;
	-moz-transition: height 0.3s; /* Firefox 4 */
	-webkit-transition: height 0.3s; /* Safari and Chrome */
	-o-transition: height 0.3s; /* Opera */
}

.dark {
	 background: #303031;
	 color:#fff;
}
.dark h2{
	color:#067cab;
}
.dark hr {
border-top: 2px solid #000;
border-bottom: 1px solid #555;
}
.dark blockquote {
	font-size:24px;
	color:#fff;
	text-align: center;
}
.button.gift  {
	background-position: 95% center;
	text-align:center;

}
.button {
	border:1px solid #999;
	line-height: 14px;
	margin:0;
	font-family: 'Raleway', sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #999;
	font-size: 14px;
	text-transform: capitalize;
	border-radius: 2px;
	border-color: #cfcecf;
	cursor: pointer;
	background:url(/public/images/site/blue-arrow.png) no-repeat 90% center #fff;
	box-shadow: inset -1px 0px 8px rgba(0,0,0,0.2);
	padding: 10px 30px 10px 10px;
	display: inline-block;
}
.dark .button {
	background-color: #000;
	border: none;
	box-shadow: none;
	border-bottom: 2px solid #404041;
	color: #fff;
	margin: 10px 0;
	/*padding: 10px 30px 10px 10px;*/
	/*font-size: 15px;*/
}
.dark .jump-arrow{
	background-image: url("/public/images/site/black-arrow.png");
	margin-bottom: 10px;
}

.jump-arrow{
	cursor: pointer;
	background: url("/public/images/site/white-arrow.png") no-repeat center center;
	padding:40px;
}

.jump-arrow img {
	width: 35%;
}
blockquote {
	font-size: 35px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	border-left: 0;
	text-align: center;
	line-height: 1.3;
}

.address {
	text-align :left;

	line-height: 14px;
}
.address address {
	font-style:normal;
}

/* -----------------------------------------
   Home
----------------------------------------- */
.banner{
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 770px;
	z-index: -4;
	position: absolute;
	width: 100%;
}
#specials-block {
	box-shadow: inset 0 5px 5px rgba(0,0,0,0.2);
padding-top: 10px;
}
#specials-block blockquote {
	max-width: 680px;
	margin: 0 auto 10px;
}
#main.banner {
	background-image: url(/public/images/home/head-banner.jpg);
}
.page.index #contact-content {
	/*height: auto;*/
	/*overflow: auto;*/
}
.page.index #google-map{
	width:100%;
	height:300px;
}
#listings {
	text-align: center;
}
#listings .panel {
	height: 370px;

}
#listings .four.columns {
	padding:0;
}
#listings .details {
	margin-bottom: 25px;
}
#listings .details .button {
	margin-left:15%;
}

#listings .panel .hover  {
	background-color: rgba(255,255,255,0.5);
	cursor:pointer;
}
.hover a {
	display:block;
}

#listings .panel .hover:hover  {
	background: none;
}

#listings img {
	position: relative;
	z-index: -1;

}

#welcome-wrapper h1 {
	color:#fff;
}

#welcome-wrapper {
	color: #fff;
	background-color: rgba(0,0,0,0.5);
}

#welcome-block {
	margin-top: 495px;
	border-top: 1px solid #3c3c3d;
	border-bottom: 1px solid #3c3c3d;
	padding: 1px 0;
}
#welcome-block p {
	font-family: 'Raleway';
font-size: 16px;
}

.accommodation #accommodation-block, .specials #accommodation-block {
	margin-top:120px;
}
.accomm-intro {
	margin: 0 auto;
	max-width: 770px;
	padding: 0;
}

#map {
	background-image: url(/public/images/home/map.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height:1000px;
	width: 100%;
	position: relative;
	z-index: -2;
	box-shadow: inset 0 5px 5px rgba(0,0,0,0.2);
}
#subscribe-form {
	padding-bottom: 20px;
}
#subscribe-form input {
	width: 330px;
	font-style: italic;
	float: left;
}

#subscribe-form .button.dark {
	 background-color: #000;
	 color:#fff;
}
#subscribe-block {
	font-size: 24px;
}
#subscribe-block a:link {
	text-decoration: underline;
	color:rgb(0,104,149);
}

#subscribe-block blockquote {
font-size: 24px;
width: 700px;
margin: 0 auto;
}
#subscribe-form form {
	margin: 20px 0 10px;
	
}
#subscribe-form input[type=text], #subscribe-form input[type=email]{
	box-shadow: inset 0 0px 6px rgba(0,0,0,0.2);
	font-size: 12px;
	font-weight: 200;
	font-family: 'Open Sans', sans-serif;
	color: #CCC;
}
#subscribe-form input[type=submit] {
	width: 100px;
	
	margin: 0;
	padding: 8px 20px 8px 0;
	font-style: normal;
	margin-left: 10px;
}
#accommodation-listing {
	position: relative;
	z-index: -1;
	/*min-height:500px;*/
}
.property .orbit-wrapper {
	display: inline-block;
	overflow: hidden;
	min-height: 100px;
}
#accommodation-listing{
	margin:0;
	overflow: hidden;
	/*display: inline-block;*/
	position: relative;
	line-height: 0;
}
#accommodation-listing li img{
box-shadow: 0 4px 5px rgba(0,0,0,0.2);
/*height: 712px;*/
}
#accommodation-content-wrapper {
	position: relative;
box-shadow: inset 0 5px 5px rgba(0,0,0,0.2);
	position: relative;
}
.accommodation-content h2{
	color:#FFF;
}
.rooms .columns, .rooms {
	display:inline-block;
}

.image-wrapper {
	background: url("/public/images/site/blue-arrow.png") no-repeat 90% center #282829;
	padding: 10px 11px 0px;
	display: inline-block;
	border-bottom: 1px solid #555;
	cursor:pointer;
}
.image-wrapper.active, .image-wrapper:hover{
	background-color:#000;
	opacity: 0.5
}
.accommodation-detail .button {
	position: absolute;
	right: 18px;
	margin-top: 20px;
	/*background-position: 90px center;*/
}

.accommodation-detail{
	background: #fff;
	height: 0;
	margin-top: 0;
	overflow: hidden;

	transition: height 1s;
	-moz-transition: height 1s; /* Firefox 4 */
	-webkit-transition: height 1s; /* Safari and Chrome */
	-o-transition: height 1s; /* Opera */
}

.accommodation-detail h2 {
	text-align: center;
}


.accommodation-detail table {
	border-collapse: collapse;
	margin-top: 30px;
}

.accommodation-detail tbody tr:first-child > td {
	color:#0a6a93;
	font-size: 12px;
}

.accommodation-detail tbody td {
	padding: 10px;
	border-bottom: 1px solid #dedede;
	border-collapse: collapse;
}
.accommodation-detail thead tr:first-child th {
	padding: 10px;
	color: #fff;
	/*text-align: left;*/
	background: #0689b9; /* Old browsers */
	background: -moz-linear-gradient(top,  #0689b9 0%, #0581b2 47%, #0d658d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0689b9), color-stop(47%,#0581b2), color-stop(100%,#0d658d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0689b9 0%,#0581b2 47%,#0d658d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0689b9 0%,#0581b2 47%,#0d658d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0689b9 0%,#0581b2 47%,#0d658d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0689b9 0%,#0581b2 47%,#0d658d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0689b9', endColorstr='#0d658d',GradientType=0 ); /* IE6-9 */
	box-shadow:inset 0 1px 7px rgba(0,0,0,0.5);
}
.accommodation-detail ul {
	padding-left: 15px;
}

.accommodation-content .columns {
	padding: 0 10px;
}
.total {
padding: 10px 3px;
text-align: left;
border-top: 1px solid #000;
margin-top: 10px;
}
.accommodation-content .number {
	font-size: 38px;
display: block;
float: left;
margin-right: 5px;
color: #898989;
}
.accommodation-content img {
	border-bottom: 1px solid #fff;
}
.accommodation-content p {
	font-size:18px;
	float: left;
	width: 100px;
	line-height: 16px;
	margin-top: 1px;
}
#accommodation-nav .sixteen {
	background: url(/public/images/site/sub-nav.png) no-repeat center 40px;
}

.metung-village span.lake-king,
.lake-king-motel span.lake-king-motel,
.lake-king-townhouse span.lake-king-townhouse,
.bancroft-bay span.bancroft {
background:url("/public/images/site/sub-nav-active.png") no-repeat scroll 83px 18px transparent;
}

.metung-village span.lake-king {
	background: url(/public/images/site/sub-nav-active.png) no-repeat 77px 18px;
}

#accommodation-nav a:link, #accommodation-nav a:visited {
		color:#fff;
}
#accommodation-nav span {
	display: inline-block;
	color: #fff;
	line-height: 64px;
	cursor: pointer;
	height: 80px;
	width: 190px;
	padding-top: 60px;
	margin-bottom: 30px;
}
/* -----------------------------------------
   Facilities
----------------------------------------- */

.facilities .banner {
	height:847px;
	background-image: url(/public/images/facilities/facilities.jpg);
}


.conferences .banner {
	height:847px;
	background-image: url(/public/images/conferences/conferences.jpg);
}

/* -----------------------------------------
   Activities
----------------------------------------- */
.activities #welcome-block, .conferences #welcome-block, .facilities #welcome-block {
	margin-top:690px;
}
.gallery {
	display:inline-block;
}
.gallery > div {
	max-width:859px;
	margin:0 auto;
}
.activities .banner {
	background-image: url(/public/images/activities/activity-banner.jpg);
	height:847px;
}


#activity-gallery {
max-height: 498px;
overflow: hidden;
}



#activity-gallery img {
	margin: 0 auto;
	width: 860px;
}

@media only screen and (max-width: 940px) { 
	.nav-bar > li > a:first-child{
		padding: 0 8px;
		font-size:14px;
	}
	#navigation-header .sixteen.columns{
		padding:0;
	}
	.nav-bar li:first-child {
		display:none;
	}
}


@media only screen and (max-width: 767px) { 
	.nav-bar > li > a:first-child{
		padding: 0 20px;
		font-size:14px;
	}
	.accommodation #accommodation-block, .specials #accommodation-block {
		margin-top: 70px;
	}
	.accommodation-listing-nav li.active {
		background: url("/public/images/site/blue-arrow-down.png") no-repeat 90% center #282829;
	}
	.accommodation-content .columns {
		border-top: 1px solid #282829;
	}
	.image-wrapper {
		padding: 10px 11px 10px;
	}
	.total { 
		border-top:0;
	}
	.accommodation-content p {
		width: auto;
	}
	.standard-content {
		margin-top: 0;
	}
	.accommodation-content .number {
		font-size: 20px;
		color: #fff;
	}
	.zend_form {
		display: block;
	}
	html, body {
	    overflow-x: hidden;
	}
	.accommodation-detail .button {
		position: static;
		width: 100%;
	}
	.accommodation-detail tbody tr > td {
		font-size:14px;
		max-width: 54px;
	}

	.mobile-menu a:first-child img{
		width: 120px;
		margin-left: 10px;
		position: relative;
		z-index: 1;
	}
	
	#menu-button {
		position: absolute;
		right: 11px;
		top: 8px;
	}
	#welcome-block p{
		display:none;
	}
	
	p, li, td {
		font-size: 17px;
	}
	h1 {
		font-size: 37px;
	}
	h3, h4 {
		font-size: 21px;
	}
	.banner {
		height: 350px;
	}
	.activities .banner, .facilities .banner, .conferences .banner {
		height:  307px;
	}
	.standard-content hr:nth-child(3n+1){
		display:none;
	}
	iframe /*, .gallery*/ {
		display:none;
	}

	.dark .button {
		width: 100%;
		padding: 24px;
	}
	#subscribe-form input {
		width: 100%;
	}

	#subscribe-form input[type=submit] {
		width: 100%;
		margin: 0;
		font-style: normal;
		margin-left: 0;
		padding: 20px;
	}
	.activities #welcome-block, .facilities #welcome-block , .conferences #welcome-block {
		margin-top: 160px;
		margin-bottom: 30px;
	}
	#welcome-block {
		margin-bottom: 70px;
		margin-top: 180px;
	}
	.nav-bar>li:last-child, .nav-bar>li.last-child, .nav-bar>li, #navigation-header {
		background: none;
		border: none;
		text-align: left;
	}

	.nav-bar>li:hover, .nav-bar>li.active>a {
		background: #000;
	}
	#navigation-header>div {
		transition: right 0.4s;
		-moz-transition: right 0.4s; /* Firefox 4 */
		-webkit-transition: right 0.4s; /* Safari and Chrome */
		-o-transition: right 0.4s; /* Opera */
		height: 100%;
		position: absolute;
		background: #303031;
		right: -150px;
		z-index: 1;
		width: 145px;
		top: 50px;
	}
	.active-menu #navigation-header>div {
		
		right:0px;
	}
	.nav-bar>li.active {
		background-color: #000;
		border: none;
	}
	.nav-bar>li.active {
		border-color: none;
	}

	.image-wrapper {
		width: 370px;
		margin: 10px 0;
	}
	.image-wrapper  img {
		display:none;
	}

	.accommodation-listing-nav {
		overflow: hidden;
		margin: 0;
	}
	.accommodation-listing-nav li {
		position: relative;
		height: 120px;
	}
	.accommodation-listing-nav h3 a:link, .accommodation-listing-nav h3 a:visited{
		color:#fff;
	}
	.accommodation-listing-nav h3 {
		background: rgba(0,0,0,0.7);
		position: absolute;
		top: 0;
		font-size: 24px;
		width: 100%;
		line-height: 61px;
		margin: 0;
		font-weight: 700;
		padding: 36px 0 23px 20px;
	}
	#navigation-header {
		background: #067cab;
		height: 50px;
		box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
	}
	#navigation-header .sixteen.columns {
		padding:0;
	}


	#map {
		display:none;
	}
	#accommodation-block blockquote {
		font-size: 23px;
	}
	#listings .sixteen.columns {
		padding:0;
	}
	#listings .panel {
		background-color:rgba(0,0,0,0.5);
	}
	#listings .details, #listings .hover{
		display:none;
	}
	#listings .panel h3 {
		color: #fff;
		font-weight: 800;
		padding: 60px;
		margin: 0;
		font-size:34px;
		box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	}
	#listings .four.columns {
		padding:0;
	}

	#logo {
		display: none;
	}
	.address {
		font-size: 17px;
		line-height: 20px;
		text-align: left;
	 }
	.address h3 {
		font-size: 24px;
	}
	#contact-content .button {
		padding: 20px;
		font-size: 20px;
		font-weight: 600;
	}
	.button {
		text-align: center;
	}
	#contact-content{
		height:auto;
	}
	#google-map {
		height:300px;
	}

}

/** END MEDIA QUERIES */
.ie8compat #logo {
	filter:none;
}
.ie8compat #google-map {
	height:300px;
}

.ie8compat #contact-content {
	height:750px;
}
.ie8compat .activities #welcome-block,.ie8compat .facilities #welcome-block {
	padding-top:570px;
}
.ie8compat .nav-bar > li > a:first-child {
	padding:0 22px;
}
.ie8compat .nav-bar {
	list-style-type:none
}
.ie8compat #welcome-wrapper {
	background: url(/public/images/site/transpBlack75.png) repeat 0 0 transparent;
}

.orbit-bullets li.has-thumb {
    width: 100px;
    height: 75px; }